label: Bestellverlauf
display:
  default:
    display_options:
      title: Bestellverlauf
  user_order_history:
    display_title: Bestellverlauf
  user_order_page:
    display_title: 'Bestellhistorie Seite'
    display_options:
      title: 'Deine Bestellungen'
      arguments:
        uid:
          exception:
            title: Alles
  user_pending_page:
    display_title: 'Seite mit ausstehendem Verlauf'
    display_options:
      title: 'Ihre ausstehenden Bestellungen'
      arguments:
        uid:
          exception:
            title: Alles
      empty:
        area:
          content:
            value: "<div class=\"nores\">Sie haben keine ausstehenden Bestellungen</div>\r\n"
            format: basic_html
